source $HOME/.config/zsh/.zshrc

export NVM_DIR="$HOME/.nvm"
[ -s "$NVM_DIR/nvm.sh" ] && \. "$NVM_DIR/nvm.sh"  # This loads nvm
[ -s "$NVM_DIR/bash_completion" ] && \. "$NVM_DIR/bash_completion"  # This loads nvm bash_completion

## [Completion]
## Completion scripts setup. Remove the following line to uninstall
[[ -f /home/antoxa/.dart-cli-completion/zsh-config.zsh ]] && . /home/antoxa/.dart-cli-completion/zsh-config.zsh || true
## [/Completion]

